<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<link href='http://fonts.googleapis.com/css?family=Abril+Fatface' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Average' rel='stylesheet' type='text/css'>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Merriweather:wght@300&family=Stalemate&display=swap" rel="stylesheet">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

		<title>First Capstone</title>

		<link rel="stylesheet" type="text/css" href="./index.css">
		
	</head>

	<body id="bodyBG">
		<div class="container-fluid">
			<div class="row">
				<div class="col-sm-2" id="side-nav">
	<!-- Side Navigation Start -->
					<div class="nav flex-sm-column list-md-group pt-5 mt-5 justify-content-center" id="v-pills-tab" role="tablist" aria-orientation="vertical">
						<button class="nav-link active" id="v-pills-home-tab" data-toggle="pill" data-target="#Home" type="button" role="tab" aria-controls="Home" aria-selected="true">Home</button>

						<button class="nav-link" id="v-pills-projects-tab" data-toggle="pill" data-target="#v-pills-projects" type="button" role="tab" aria-controls="v-pills-projects" aria-selected="false">Projects</button>

						<button class="nav-link" id="v-pills-tools-tab" data-toggle="pill" data-target="#v-pills-tools" type="button" role="tab" aria-controls="v-pills-tools" aria-selected="false">Tools</button>

						<button class="nav-link" id="v-pills-contact-tab" data-toggle="pill" data-target="#v-pills-contact" type="button" role="tab" aria-controls="v-pills-contact" aria-selected="false">Contact</button>

						<img src="./images/tats1.png" id="sideImg" class="img-fluid d-none d-md-inline-block">
					</div>
				</div>
	<!-- Side Navigation End -->
				<div class="col">
					<div class="tab-content" id="v-pills-tabContent">
	<!-- Home Section Start -->
						<div class="tab-pane fade show active pt-2 pl-5 pr-5 mt-5" id="Home" role="tabpanel" aria-labelledby="v-pills-home-tab">
							<img class="mt-5 mt-md-0 rounded-circle m-md-5 img-thumbnail" width="150" src="./images/logo.jpg">
							<h1 class="p-3">
								James Acedo
							</h1>

							<h3 class="p-3">
								Software Engineering Trainee
							</h3>

							<p class="p-3">
								James Acedo is a Workforce Analyst in a BPO Company. Before becoming a Workforce Analyst, he worked as an agent with different BPO industries in the Philippines, and as an article contributor for start-up blogs mainly owned by his friends. In his free time, he enjoys reading books, listening to rock music, and exploring the city by bike.
							</p>
						</div>
	<!-- Home Section End -->

	<!-- Project Section Start -->
						<div class="tab-pane fade pt-2 pl-5 pr-5 mt-5" id="v-pills-projects" role="tabpanel" aria-labelledby="v-pills-projects-tab">
	<!-- Carousel Section Start -->
							<div class="row d-md-block mt-md-3">
								<div class="offset-xl-3 col-xl-6">
									<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
										<ol class="carousel-indicators">
											<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
											<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
											<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
										</ol>
										<div class="carousel-inner">
											<div class="carousel-item active p-5">
												<img class="d-block w-100 img-thumbnail" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" alt="First slide">
													<h2 class="text-center p-3">
														HTML
													</h2>

													<p class="text-center">
														HTML is the standard markup language for Web pages. With HTML you can create your own Website. HTML is easy to learn - You will enjoy it!
													</p>
											</div>
											<div class="carousel-item p-5">
												<img class="d-block w-100 img-thumbnail" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="Second slide">
													<h2 class="text-center p-3">
														Node JS Server
													</h2>

													<p class="pb-3">
														Node. js is an open source server environment. Node. js uses JavaScript on the server. The task of a web server is to open a file on the server and return the content to the client.
													</p>
											</div>
											<div class="carousel-item p-5">
												<img class="d-block w-100 img-thumbnail" src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" alt="Third slide">
													<h2 class="text-center p-3">
														Bootstrap
													</h2>

													<p class="pb-3">
														Bootstrap is a free, open source front-end development framework for the creation of websites and web apps. Designed to enable responsive development of mobile-first websites, Bootstrap provides a collection of syntax for template designs.
													</p>
											</div>
										</div>
										<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
											<span class="carousel-control-prev-icon" aria-hidden="true"></span>
											<span class="sr-only">Previous</span>
										</a>
										<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
											<span class="carousel-control-next-icon" aria-hidden="true"></span>
											<span class="sr-only">Next</span>
										</a>
									</div>
								</div>
							</div>

	<!-- Carousel Section End -->
						</div>
	<!-- Project Section End -->

	<!-- Tools Section Start -->
						<div class="tab-pane fade pt-2 pl-5 pr-5 mt-5" id="v-pills-tools" role="tabpanel" aria-labelledby="v-pills-tools-tab">
							<h3 class="p-2 text-center">Tools</h3>

							<p class="p-3">Software Engineers use a variety of tools for things like version control, code review, software development, git repository hosting, bug tracking, etc. In fact, there are so many types of useful free software, programming tools, and other resources to ease the software development process that staying on top of what’s new and how tools are used is an important part of a Software Engineer job.
							</p>
							<p class="p-3">
							Here are some of the most useful software engineering tools:
							</p>

							<div class="p-2 d-flex flex-row flex-md-column">
							    <div class="mt-3">
							        <img width="150" src="images/logo-mongodb.png"/ class="img-fluid">
							        <img width="150" src="images/logo-nodejs.png"/ class="img-fluid">
							        <img width="150" src="images/logo-expressjs.png"/ class="img-fluid">
							        <img width="150" src="images/logo-react.png"/ class="img-fluid">
							        <img width="150" src="images/logo-heroku.png"/ class="img-fluid">
							    </div>

							    <div class="mt-3">
							        <img width="150" src="images/logo-git.png"/ class="img-fluid">
							        <img width="150" src="images/logo-sublime-text-3.png"/ class="img-fluid">
							        <img width="150" src="images/logo-postman.png"/ class="img-fluid">
							        <img width="150" src="images/logo-gitlab-ci-cd.png"/ class="img-fluid">
							    </div>
							</div>
						</div>
	<!-- Tools Section End -->

	<!-- Contact Section Start -->
						<div class="tab-pane fade p-5 text-center container-fluid" id="v-pills-contact" role="tabpanel" aria-labelledby="v-pills-contact-tab">
							<h3 class="p-2 text-center"></h3>
							<div class="row justify-content-center text-light">
								<div class=" col-3 col-md-1">
									<a href="https://www.facebook.com/jimisdrunk/" target="_blank"><i class="fa fa-facebook-square" aria-hidden="true"></i></a>
								</div>

								<div class=" col-3 col-md-1">
										<a href="https://www.linkedin.com/in/james-acedo-b0b7b8240/" target="_blank"><i class="fa fa-linkedin-square" aria-hidden="true"></i></a>
								</div>

								<div class=" col-3 col-md-1">
										<a href="https://gitlab.com/jdacedo" target="_blank"><i class="fa fa-gitlab" aria-hidden="true"></i></a>
								</div>	
								

								<div class=" col-3 col-md-1">
									<a href="https://github.com/jdacedo" target="_blank"><i class="fa fa-github" aria-hidden="true"></i></a>
								</div>
							</div>
	<!-- Two Contents (Visit Us and Contact Me) Start -->
						<div class="row px-sm-3">
							<div class="col-sm-6 my-4 text-center">
								<h2 class="mb-3">Visit Us</h2>
								<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=centro%20escolar%20university%20manila&amp;t=&amp;z=13&amp;ie=UTF8&amp;iwloc=&amp;output=embed" scrolling="no" marginheight="0" marginwidth="0"></iframe>
							</div>

							<div class="col-sm-6 my-4 text-center">
								<h2 class="mb-3">Contact Me</h2>
								<div class="mb-5 mb-xl-0 pb-3">
									<form>
										<div class="form-group">
											<label for="exampleFormControlInput1">Name</label>
											<input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
										</div>

										<div class="form-group">
											<label for="exampleFormControlInput1">Email Address</label>
											<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
										</div>

										<div class="form-group">
											<label for="exampleFormControlInput1">Contact Number</label>
											<input type="number" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
										</div>
																			
										<div class="form-group">
											<label for="exampleFormControlTextarea1">Message</label>
											<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
										</div>

										<!-- Button trigger modal -->
										<button type="button" class="btn text-light" data-toggle="modal" data-target="#exampleModal">
											Send Email
										</button>

										<!-- Modal -->
										<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
											<div class="modal-dialog">
												<div class="modal-content">
													<div class="modal-header">
														<h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
														<button type="button" class="close" data-dismiss="modal" aria-label="Close">
															<span aria-hidden="true">&times;</span>
														</button>
													</div>
													<div class="modal-body text-dark">
														Message Successfully Sent
													</div>
													<div class="modal-footer">
														<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
													</div>
												</div>
											</div>
										</div>
									</form>
								</div>
							</div>
						</div>
	<!-- Two Contents (Visit Us and Contact Me) End -->							
						</div>


	<!-- Contact Section End -->
					</div>

				</div>
			</div>

			<div class="row">
				<div class="col"></div>
			</div>
		</div>


		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>
